Wrap message with " as the ' was giving issues.
authorGuillermo S. Romero <gsr.b3d@infernal-iceberg.com>
Mon, 10 Aug 2009 02:07:34 +0000 (02:07 +0000)
committerGuillermo S. Romero <gsr.b3d@infernal-iceberg.com>
Mon, 10 Aug 2009 02:07:34 +0000 (02:07 +0000)
source/blender/python/intern/bpy_util.h

index 6751ab59396971629c1fd9df145c3eb59dc86aaf..3a47691e79f9fa3b4486c4b2248f4e4e667111d9 100644 (file)
@@ -28,7 +28,7 @@
 #define BPY_UTIL_H
 
 #if PY_VERSION_HEX <  0x03010000
-#error Python versions below 3.1 are not supported anymore, you'll need to update your python.
+#error "Python versions below 3.1 are not supported anymore, you'll need to update your python."
 #endif
 
 #include "RNA_types.h" /* for EnumPropertyItem only */